Bug 124183 - emacspeak should BuildRequires: texinfo
emacspeak should BuildRequires: texinfo
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: emacspeak (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 12:35 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 04:04:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 12:35:49 EDT
Description of problem:
makeinfo from texinfo package needed to build emacspeak

Version-Release number of selected component (if applicable):
emacspeak-17.0-4

How reproducible:
Always

Steps to Reproduce:
1.rpm -e texinfo
2.rpmbuild --rebuild emacspeak-17.0-4.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Jens Petersen 2004-09-29 14:24:50 EDT
Fixing in 17.0-6. Thanks.

Note You need to log in before you can comment on or make changes to this bug.